		.calc-block {
			padding: 50px 0px;
		}
		.calc-block h1 {
			font-family: Roboto;
			font-style: normal;
			font-weight: bold;
			font-size: 32px;
			line-height: 37px;
			text-transform: uppercase;
			color: #000000;
			margin-bottom: 50px;
		}
		.calc-block h2, .calc-title {
			font-family: Roboto;
			font-style: normal;
			font-weight: normal;
			font-size: 24px;
			line-height: 28px;
			color: #000000;
			padding: 0 0 0 15px;
			margin-bottom: 36px;
		}
		@media(max-width: 991px) {
			.calc-block h2 {
				padding-left: 0px;
			}
		}
		.calc-subtitle {
			display: inline-block;
			
			font-family: Roboto;
			font-style: normal;
			font-weight: normal;
			font-size: 14px;
			line-height: 16px;
			color: #000000;
			margin-bottom: 16px;
		}

		.choices {
			overflow: visible;
		}
		.choices > .choices__inner,
		.calc-input,
		#calcFormSub input {
			width: 100%!important;
			height: 45px!important;
			box-sizing: border-box;

			display: flex;
    		align-items: center;
			
			background: #FFFFFF;
			border: 1px solid #F1F1F1!important;
			box-sizing: border-box;
			box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.06);
			border-radius: 30px;
			
			padding-left: 21px!important;
			padding-right: 5px!important;;
			
			font-family: Roboto;
			font-style: normal;
			font-weight: normal;
			font-size: 16px;
			line-height: 19px;
			color: #565656;
		}
		
		.choices__item {
			font-family: Roboto;
			font-style: normal;
			font-weight: normal;
			font-size: 16px;
			line-height: 19px;
			color: #565656;
		}
		.calc-btn,
		#calcFormSub input[type="submit"] {
			cursor: pointer;
			border: 0px;
			padding: 14px 20px;
			background-color: #C71A1D;
			border-radius: 3px;
			text-transform: uppercase;
			transition: 0.4s;
			width: 100%;
			text-align: center;
			
			font-family: Roboto;
			font-style: normal;
			font-weight: bold;
			font-size: 14px;
			line-height: 16px;
			color: #FFFFFF;
		}
		#calcFormSub input[type="submit"] {
			display: block;
		}
		.calc-btn:hover,
		#calcFormSub input[type="submit"]:hover {
			background-color: #114180;
			transition: 0.4s;
		}
		#calcFormSub {
			max-width: 306px;
			width: 100%;
			background: #EFEFEF;
			border-radius: 20px;
			padding: 35px 27px 45px 27px;
		}
		.calc-info {
			font-family: Roboto;
			font-style: normal;
			font-weight: normal;
			font-size: 14px;
			line-height: 16px;
			color: #000000;
		}
		#calc-result-label {
			height: 100%;
			display: block;
			font-family: Roboto;
			font-style: normal;
			font-weight: bold;
			font-size: 24px;
			line-height: 28px;
			color: #000000;
			
			display: flex;
			align-items: center;
			justify-content: flex-end;
		}
		
		
		.calc-row {
			display: flex;
			-webkit-box-flex: 1;
			-ms-flex: 1 0 100%;
			flex: 1 0 100%;
			margin-right: -15px;
			margin-left: -15px;
		}
		.calc-row-wrap {
			flex-wrap: wrap;
		}
		.calc-col-12,
		.calc-col{
			flex-shrink: 0;
			width: 100%;
			max-width: 100%;
			padding-right: 15px;
			padding-left: 15px;
		}
		@media (min-width: 992px) {
			.calc-pl-100 {
				padding-left: 100px!important;
			}
			.calc-col-lg-6 {
				-webkit-box-flex: 0;
				-ms-flex: 0 0 auto;
				flex: 0 0 auto;
				width: 50%;
			}
		}
		.calc-justify-content-center {
			justify-content: center;
		}
		.calc-align-items-start {
			align-items: flex-start!important;
		}
		.calc-d-flex {
			display: flex;
			flex-wrap: wrap;
		}
		.calc-px-20 {
			padding: 0 20px;
		}
		@media (min-width: 992px) {
			.calc-px-lg-20 {
				padding-right: 20px;
				padding-left: 20px;
			}
		}
		.calc-pb-35 {
			padding-bottom: 35px;
		}
		.calc-pb-18 {
			padding-bottom: 18px;
		}
		.calc-pt-30 {
			padding-top: 30px;
		}
		
		.calc-modal-result {
			display: none;
			align-items: center;
			justify-content: center;
			
			top: 0px;
			right: 0px;
			bottom: 0px;
			left: 0px;
			background: rgba(0,0,0, 0.75);
			position: fixed;
		}
		.calc-modal-result.show {
			display: flex;
			z-index: 99999;
		}
		.calc-modal-result-content {
			text-align: center;
			padding: 25px 30px;
			background-color: rgba(255, 255, 255, 0.95);
			border-radius: 5px;
			position: relative;
		}
		.calc-modal-result .close {
			cursor: pointer;
			position: absolute;
			top: 5px;
			righT: 5px;
		}
		.calc-modal-result .close span {
			display: block;
			font-size: 32px;
			font-weight: bold;
			transform: rotate(45deg);
		}
		.calc-row p {
			margin-bottom: 0px !important
		}